.clearing {
	clear: both;
}

.header {
	margin: 0 auto;
	z-index: 4001;
	position: relative;
	padding-bottom: 22px;
	width: 990px;
}

.header a, .header img {
	outline: none;
}

.header_container .site_operations {
	top: 18px;
	z-index: 4000;
}

.header_container .site_operations .navigation {
	display: inline;
}

.header .button {
	padding-left: 24px;
	padding-right: 24px;
}

.header_container .legacy-sign-in {
	margin-left: 18px;
}


.ie7 .header_container .legacy-sign-in {
	top: -14px !important;
}

.lte9 .header_container .legacy-sign-in {
	position: relative;
	top: 3px;
}

.header_container .site_operations .navigation li {
	padding: 12px 10px 9px 9px;
}

.header_container .site_operations .navigation li h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}

.logo_container {
	display: inline-block;
}

.logo {
	background: transparent url("/images/logos/ss_logo_affiliate.png") no-repeat 0 0;
	width: 321px;
	background-size: 321px 57px;
	height: 39px;
}

.home_icon {
	display: none;
}

.site_operations {
	position: absolute;
	right: 0;
	top: 19px;
}


.sell_section ul,
.stripe div,
.hero div {
	width: 960px;
	margin: 0 auto;

}

.hero {
	background: black;
	text-align: center;
}

.hero div {
	padding: 40px 85px 205px;
	background: black url('/images/lohp/hero.png') scroll no-repeat center top;
	position: relative;
}

.hero h1, .hero h2 {
	color: #fff;
}

.hero h1 {
	font-size: 44px;
	margin: 4px 0 3px;
}

.hero h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ddd;
	line-height: 1.4em;
	margin: 0;
}

.hero .button_back {
	background-color: black;
	display: inline-block;
}

.hero a,
.lte9 .hero a {
	margin: 20px 20px 0;
	font-size: 20px !important;
	padding: 12px 40px 11px;
}

.lte9 .hero .button_large {
	font-size: 20px !important;
}

.stripe {
	width: 100%;
	background-color: #222222;
	background-image: url("http://s2.picdn.net/images/lohp/lohp_pricing_bg.png");
}

.stripe div {
	text-align: center;
}

.stripe h2 {
	margin: 13px 0;
	color: #A2A2A2;
	display: inline-block;
	font-size: 22px;
}

.stripe h2 span {
	color: #fff;
	font-size: 24px;
}

.showcase {
	background-image: url("http://s4.picdn.net/images/lohp/lohp_browse_by_category_bg.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	height: 157px;
	margin-bottom: 45px;
}

.sell_section li {
	background: transparent url('/images/lohp/buttons.png') scroll no-repeat 0 0;
	padding: 20px 0px 0 60px;
	margin: 20px 0 20px 40px;
	min-height: 55px
}

.sell_section h2 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 12px;
	margin: 0;
}

.sell_section h3  {
	font-family: Arial, Helvetica, sans-serif;
	color: #797979;
	line-height: 1.4em;
	font-size: 12px;
	margin: 4px 0;
}

.sell_section .make {
	background-position: 0 -8px;
}

.sell_section .promote {
	background-position: 0 -89px;
}

.sell_section .report {
	background-position: 0 -170px;
}

.footer {
	color: #666;
	text-align: center;
	line-height: 1.4em;
	margin-top: 60px;
}

#global_footer {
	margin: 20px auto 10px;
	width: 968px;
}

#global_footer a {
	color: #888;
}

#global_footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#reduced_footer_navigation {
	border-bottom: 2px dotted #CCCCCC;
	padding-bottom: 5px;
	text-align: center;
	width: 968px;
}

#reduced_footer_navigation a {
	font-size: 11px;
}

#reduced_footer_navigation li {
	display: inline;
}

#reduced_footer_navigation li span {
	color: #ccc;
}

#footer_legal {
	clear: both;
	font-size: 11px;
	padding-top: 20px;
	text-align: center;
	line-height: 1.4em;
	color: #888;
}

#mcafee_seal {
	float: left;
}

/* Base styles for the bubble and arrows, adapted from: http://www.dinnermint.org/css/creating-triangles-in-css/ */
.help_bubble {
	position: absolute;
	padding: 4px 10px 5px;
	z-index: 1000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 1.4em;
	text-align: left;
	cursor: default;
	box-shadow: 0 0 3px #444444;
	-moz-box-shadow: 0 0 3px #444444;
	-webkit-box-shadow: 0 0 3px #444444;
	-o-box-shadow: 0 0 3px #444444;
}

.help_bubble_container {
	position: relative;
}

.help_bubble p {
	font-weight: normal;
	margin: 0;
}

.help_bubble .arrow_border {
	border-style: solid;
	border-width: 10px;
	height: 0;
	position: absolute;
	width: 0;
}

.help_bubble .arrow {
	border-style: solid;
	border-width: 7px;
	height: 0;
	position: absolute;
	width: 0;
}

/* Positioning for the outer arrow element */
.help_bubble .arrow_border_top {
	top: -20px;
	left: 67px;
}
.help_bubble .arrow_border_top_right {
	top: -20px;
	right: 17px;
}
.help_bubble .arrow_border_bottom_left {
	bottom: -20px;
	left: 14px;
}
.help_bubble .arrow_border_bottom_right {
	bottom: -20px;
	right: 14px;
}

/* Positioning for the inner arrow element */
.help_bubble .arrow_top {
	top: -14px;
	left: 70px;
}
.help_bubble .arrow_top_right {
	top: -14px;
	right: 20px;
}
.help_bubble .arrow_bottom_left {
	bottom: -14px;
	left: 17px;
}
.help_bubble .arrow_bottom_right {
	bottom: -14px;
	right: 17px;
}
.help_bubble_colorway_keyword_bubble {
	background-color: #EBF0F9;
	border: 2px solid #8A9DBE;
	color: #333;
}

.help_bubble .arrow_border_right_colorway_keyword_bubble		   { border-color: transparent transparent	transparent	#8A9DBE	; }
.help_bubble .arrow_border_top_colorway_keyword_bubble		  { border-color: transparent transparent	#8A9DBE		transparent; }
.help_bubble .arrow_border_top_right_colorway_keyword_bubble	{ border-color: transparent transparent  #8A9DBE		transparent; }
.help_bubble .arrow_border_left_colorway_keyword_bubble		   { border-color: transparent #8A9DBE	  transparent transparent; }
.help_bubble .arrow_border_bottom_colorway_keyword_bubble  { border-color: #8A9DBE	 transparent  transparent transparent; }
.help_bubble .arrow_border_bottom_left_colorway_keyword_bubble  { border-color: #8A9DBE	 transparent  transparent transparent; }
.help_bubble .arrow_border_bottom_right_colorway_keyword_bubble { border-color: #8A9DBE	 transparent  transparent transparent; }

.help_bubble .arrow_right_colorway_keyword_bubble		{ border-color: transparent transparent transparent #EBF0F9	; }
.help_bubble .arrow_top_colorway_keyword_bubble		  { border-color: transparent transparent #EBF0F9	 transparent; }
.help_bubble .arrow_top_right_colorway_keyword_bubble	{ border-color: transparent transparent #EBF0F9	 transparent; }
.help_bubble .arrow_left_colorway_keyword_bubble		 { border-color: transparent #EBF0F9	 transparent transparent; }
.help_bubble .arrow_bottom_colorway_keyword_bubble  { border-color: #EBF0F9	 transparent transparent transparent; }
.help_bubble .arrow_bottom_left_colorway_keyword_bubble  { border-color: #EBF0F9	 transparent transparent transparent; }
.help_bubble .arrow_bottom_right_colorway_keyword_bubble { border-color: #EBF0F9	 transparent transparent transparent; }
/* end help bubbles */

/* start tooltips */
.tooltip_icon {
	background: url("/images/signup/verify_sprite.png") no-repeat scroll 0 -986px transparent !important;
	display: inline-block;
	height: 14px;
	width: 14px;
	cursor: pointer;
	position: relative;
	top: 2px;

	*display: inline;
	zoom: 1;
	*z-index: 1001;
}

.tooltip_icon:hover {
	background-position: 0 -1030px;
}

.tooltip {
	display: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}


.tooltip {
	left: -145px;
	top: 29px;
	zoom: 1;
	width: 200px;
}
/* end tooltip styles */
